漏洞信息详情

Ejabberd TLS驱动程序加密问题漏洞

  • CNNVD编号:CNNVD-201310-463
  • 危害等级: 中危
  • CVE编号: CVE-2013-6169
  • 漏洞类型: 加密问题
  • 发布时间: 2013-10-21
  • 威胁类型: 远程
  • 更新时间: 2013-10-21
  • 厂        商: Process-one
  • 漏洞来源:

漏洞简介

Ejabberd是一款免费、开源且基于Jabber/XMPP协议的即时通讯服务器,它支持跨平台、容错、集群等。

Ejabberd 2.1.12及之前的版本中的TLS驱动程序中存在漏洞,该漏洞源于程序使用SSLv2和弱密码进行通信。远程攻击者可通过暴力破解攻击利用该漏洞获取敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.process-one.net/en/ejabberd/release_notes/release_note_ejabberd_2.1.12/

参考网址

来源: www.process-one.net

链接:https://www.process-one.net/en/ejabberd/release_notes/release_note_ejabberd_2.1.12/

来源: DEBIAN

名称: DSA-2775

链接:http://www.debian.org/security/2013/dsa-2775

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多